Subject: Re: [TR] gauge light

From: <[email-masked]>
Date: Tue, 6 Sep 2016 3:08:35 +0000

You are looking for an E10 screw base.  If you do a Google or ebay search you will see several options.

---- Rye Livingston <[email-masked]> wrote: 
> I just got my gauges restored and have one installed so far.  The light bulbs are old style, looking like a flashlight bulb, but threaded.  The LED ones you found are threaded? 

I'll check out the website too.

Thanks,

Rye

Rye
PH: 530-FIND-RYE

On Sep 05, 2016, at 05:43 AM, [email-masked] wrote:

Hi, Ryan. Got them from Veloce Solutions in Maryland. Checked my box of receipts but don't have the slip showing the exact bulb. 

----- Original Message -----
From: "Rye Livingston" <[email-masked]>
To: [email-masked]
Cc: "triumphs" <[email-masked]>
Sent: Monday, September 5, 2016 2:03:55 AM
Subject: Re: [TR] gauge light

What LED lights are you using?

Sent from my iPhone

On Sep 4, 2016, at 2:33 PM, [email-masked] wrote:

Speaking of gauge lights (someone actually was, different thread, tho), I did swap in LED's for the speedo and tach. Amazing difference. Light is white and bright.

Terry Smith, '59 TR3A
New Hampshire

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]